uuid: 68464f0b-5c8f-4dc6-b225-48c1b17e6f9e
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
targetEntityType: taxonomy_term
cache: true
